package ru.yandex.autotests.direct.web.data.priceconstructor;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public class SearchConstructor {
    private TrafficVolume trafficVolume;
    private String percent;
    private String price;

    public TrafficVolume getTrafficVolume() {
        return trafficVolume;
    }

    public void setTrafficVolume(TrafficVolume TrafficVolume) {
        this.trafficVolume = TrafficVolume;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    @Override
    public String toString() {
        return "SearchConstructor:" +
                "trafficVolume=" + trafficVolume +
                ", percent='" + percent + '\'' +
                ", price='" + price + '\'';
    }
}